import { twJoin } from "tailwind-merge";

export const dotStyles = twJoin(
  "absolute right-0 translate-x-1/2",
  "flex items-center justify-center",
  "bg-N20 shadow-S100 rounded-full w-16 h-16"
);
